@charset "UTF-8";

@media (prefers-reduced-motion: no-preference) {
  html:focus-within {
    scroll-behavior: smooth;
  }
}

:root {
    --main: #005fa7;
    --dark: #003c70;
    --sub: #009fe8;
    --accent: #ff5050;
    --c1: #f9f871;
    --c2: #e5c5dd;
    --c3: #bce1de;
    --plan1: #9bcb3a;
    --plan2: #5dbda9;
    --plan3: #4bb1c4;
    --bg: #f2f6f9;
}

html {
	font-size: 62.5%;
    color: #333;
}

* {
    box-sizing: border-box;
}

* img {
    vertical-align: middle;
}

* a {
    text-decoration: none;
}

* ul li {
    list-style: none;
}

body {
	font-family: -apple-system, BlinkMacSystemFont, "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "Helvetica Neue", HelveticaNeue, Helvetica, Arial, "Segoe UI", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

body .mincho {
    font-family:
        "Times New Roman",
        "Yu Mincho", YuMincho, "游明朝", "游明朝体",
        "Hiragino Mincho ProN", "Hiragino Mincho Pro",
        "ヒラギノ明朝 ProN W3", "HiraMinProN-W3",
        "MS P明朝", "MS PMincho", "MS 明朝",
        serif;
}

.noto {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 800;
    font-optical-sizing: auto;
    font-style: normal;
}

.noto5 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-optical-sizing: auto;
    font-style: normal;
}

.osw {
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    font-optical-sizing: auto;
    font-style: normal;
}

.osw4 {
    font-family: "Oswald", sans-serif;
    font-weight: 400;
    font-optical-sizing: auto;
    font-style: normal;
}

* img {
    vertical-align: middle;
    image-rendering: -webkit-optimize-contrast;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

@media all and (max-width: 767px) {
    .pc {
        display: none;
    }
    
    .sp {
        display: block;
    }
}

main {
    line-height: 2;
}

.wrap {
    max-width: 1280px;
    margin: 0 auto;
}

#top_btn {
    position: fixed;
    right: -60px;
    bottom: 0;
    display: block;
    height: 60px;
    width: 60px;
    transition: all 0.2s;
}

#top_btn.active {
    right: 0px;
}

.bg_set {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg_right {
    background-color: var(--bg);
}

.sec_pad {
    padding: 80px 5%;
}

.common_h2 {
    text-align: center;
    font-size: clamp(18px,2vw,28px);
    margin-bottom: 3.5em;
    position: relative;
    line-height: 1.8;
    font-feature-settings: "palt";
    letter-spacing: 0.1em
}

.common_h2 span {
    font-size: 110%;
}

.common_h2.white {
    color: white;
}

.common_h2:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -1.5em;
    left: 50%;
    transform: translateX(-50%);
    width: 180px;
    height: 8px;
    background-image: url(../img/h2b.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.common_h2.white:after {
    background-image: url(../img/h2b_w.svg);
}

.c_txt {
    text-align: center;
    font-size: clamp(14px,1.8vw,18px);
    letter-spacing: 0.1em;
}

@media all and (max-width: 767px) {
    #top_btn {
        right: -50px;
        height: 50px;
        width: 50px;
    }

    .sec_pad {
        padding: 40px 5%;
    }

    .common_h2 {
        font-size: clamp(16px,2.5vw,24px);
    }

    .common_h2:after {
        width: 90px;
        height: 4px;
    }

    .c_txt {
        text-align: justify;
        font-size: clamp(12px,2vw,16px);
    }
}

/*===========================================
       header設定
===========================================*/
header {
    background: white;
    width: 100%;
    height: 80px;
}

header .h_wrap {
    display: flex;
    justify-content: space-between;
    padding: 0 2vw;
    align-items: center;
    height: 100%;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 5px 10px -7px;
}

header #logo {
    height: 40px;
}

header #logo img {
    height: 100%;
}

header .right_content {
    display: flex;
    align-items: center;
    height: 100%;
}

.h_contact {
    background: var(--accent);
    color: white;
    display: flex;
    align-items: center;
    padding: 15px 20px;
    border-radius: 5px;
    transition: all 0.2s;
    font-size: 1.5rem;
}

.h_contact:hover {
    background: var(--main);
}

.h_contact:before {
    content: "";
    display: block;
    background-image: url(../img/mail.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 20px;
    height: 15px;
    margin-right: 5px;
}

.h_tel_box {
    margin-right: 20px;
}

.h_tel_box a {
    font-weight: bold;
    font-size: 2.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (min-width: 768px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}

.h_tel_box p {
    font-size: 1.3rem;
    margin-left: 20px;
}

.h_tel_box a:before {
    content: "";
    display: block;
    background-image: url(../img/tel_icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 1.8rem;
    height: 1.8rem;
    margin-right: 5px;
    margin-bottom: 3px;
}

@media all and (max-width: 767px) {
    header {
        height: 50px;
    }
    
    header .h_wrap {
        padding: 0 5vw;
    }

    header #logo {
        height: 25px;
    }
    
    .right_content {
        margin-right: 45px;
    }

    .h_contact {
        padding: 12.5px 10px;
        border-radius: 0px;
    }
    
    .h_contact span {
        display: none;
    }

    .h_contact:before {
        margin-right: 0px;
    }

    .h_tel_box {
        margin-right: 15px;
    }

    .h_tel_box a {
        font-weight: bold;
        font-size: 2.4rem;
        background: var(--bg);
        width: 40px;
        height: 40px;
    }
    
    .h_tel_box a span {
        display: none;
    }

    .h_tel_box a:before {
        width: 2.5rem;
        height: 2.5rem;
        margin-right: 0px;
        margin-bottom: 0px;
    }

    .h_tel_box p {
        display: none;
    }
}

#pc_nav {
    margin: 0 1em 0 0;
}

.pnav {
    display: flex;
    font-size: clamp(13px,1vw,16px);
    justify-content: center;
}

.pnav > li {
    position: relative;
}

.pnav > li > a {
    display: flex;
    height: 2em;
    justify-content: center;
    align-items: center;
    padding: 0 1em;
    transition: all 0.2s;
    position: relative;
}

.pnav > li > a::after {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 1px;
    background: var(--sub);
    bottom: 0px;
    transform: scale(0, 1);
    transform-origin: right top;
    /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
    transition: transform 0.3s;
    /*変形の時間*/
}

.pnav > li > a:hover::after {
    transform: scale(1, 1);
    /*ホバー後、x軸方向に1（相対値）伸長*/
    transform-origin: left top;
    /*左から右に向かう*/
}

.sub_menu {
    position: absolute;
    top: 40px;
    left: 0;
    overflow: hidden;
    width: 150%;
    height: 0px;
    transition: all 0.4s;
    padding-top: 5px;
}

.pnav > li:hover .sub_menu {
    height: 125px;
}

.sub_menu > li > a {
    display: flex;
    height: 40px;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    background-color: var(--bg);
    transition: all 0.2s;
}

.sub_menu > li:not(:last-of-type) > a {
    border-bottom: 1px solid white;
}

.sub_menu > li > a:hover {
    background-color: var(--sub);
    color: white;
}

#hamburger .btn-gNav {
    position: fixed;
    top: 13px;
    right: 13px;
    width: 24px;
    height: 24px;
    z-index: 3;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#hamburger .btn-gNav:after {
    position: fixed;
    content: "";
    width: 50px;
    height: 50px;
    background: #ddd;
    top: 0;
    right: 0;
    z-index: -1;
}

#hamburger .btn-gNav.open:after {
    background: var(--accent);
}

#hamburger .btn-gNav span {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #666;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

#hamburger .btn-gNav span:nth-child(1) {
    top: 0;
}

#hamburger .btn-gNav span:nth-child(2) {
    top: 10px;
}

#hamburger .btn-gNav span:nth-child(3) {
    top: 20px;
}

#hamburger .btn-gNav.open span:nth-child(1) {
    background: #fff;
    top: 10px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#hamburger .btn-gNav.open span:nth-child(2),
#hamburger .btn-gNav.open span:nth-child(3) {
    top: 10px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

#gNav {
    position: fixed;
    top: 0;
    right: -60%;
    width: 60%;
    height: 100%;
    font-size: 1.4rem;
    box-sizing: border-box;
    z-index: 2;
    padding-top: 50px;
    transition: .3s;
}

#gNav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: var(--dark);
    opacity: 0.9;
    
}

#gNav.open {
    right: 0px;
}

#gNav .gNav-menu {
    width: 100%:;
    height: 100%;
    border-top: 1px solid var(--sub);
}

#gNav .gNav-menu li a {
    display: flex;
    padding: 10px 20px;
    color: #ddd;
    border-bottom: 1px solid var(--sub);
}

#gNav .gNav-menu li  .sp_sub_menu li a {
    padding-left: 50px;
    position: relative;
}

#gNav .gNav-menu li  .sp_sub_menu li a:before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    width: 25px;
    height: 1px;
    background-color: #aaa;
}

@media screen and (min-width: 768px) {
    .btn-gNav {
        display: none;
    }

    #gNav {
        position: fixed;
        top: 0;
        right: 0;
        height: 50px;
    }

    #gNav .gNav-menu {
        display: flex;
        flex-direction: row;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        right: 0;
        padding-left: 50px;
    }

    #gNav .gNav-menu li {
        padding-top: 5px;
    }
}

@media all and (max-width: 767px) {
    #pc_nav {
        display: none;
    }
}

/*===========================================
       footer設定
===========================================*/
footer {
    background-color: var(--main);
    padding: 4vw 5% 2vw;
    display: flex;
    flex-wrap: wrap;
    font-size: clamp(13px,1.5vw,16px);
    color: white;
    letter-spacing: 0.1em;
    line-height: 1.5;
}

.f_left {
    flex: 1;
}

#f_logo {
    width: 200px;
    display: block;
    margin-bottom: 2em;
}

#f_logo img {
    width: 100%;
}

.f_left .ttl {
    font-weight: bold;
    font-size: 110%;
    margin-bottom: 0.5em;
}

.f_left .txt {
    font-size: 90%;
}

#f_nav {
    width: 20em;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    gap: 1em 0;
}

#f_nav li {
    width: 10em;
}

#f_nav li a {
    transition: all 0.2s;
}

#f_nav li a:hover {
    color: var(--c1);
}

#copyright {
    width: 100%;
    text-align: center;
    font-size: 12px;
    margin-top: 2em;
}

@media all and (max-width: 767px) {
    footer {
        background-color: var(--main);
        padding: 8vw 5% 3vw;
        font-size: clamp(12px, 1.5vw, 15px);
    }

    .f_left {
        flex: 1;
    }

    #f_logo {
        width: 150px;
        margin: 0 auto 2em;
    }

    #f_logo img {
        width: 100%;
    }

    .f_left .ttl {
        text-align: center;
    }

    .f_left .txt {
        text-align: center;
    }

    #f_nav {
        display: none;
    }

    #copyright {
        font-size: 10px;
    }
}

/*===========================================
       cta設定
===========================================*/
.cta {
    padding: 2vw;
    background-image: url(../img/cta_bg.webp);
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #e5e5e5;
}

.cta_wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: clamp(14px, 1.6vw, 24px);
    text-align: center;
    padding-left: 15vw;
    line-height: 1.5;
    letter-spacing: 0.1em;
}

.cta_wrap .catch {
    font-size: 150%;
}

.cta_wrap .txt {
    margin: 0.5em 0 1em;
}

.cta_wrap .btn {
    background-color: var(--accent);
    padding: 0.3em 3em 0.5em 3.2em;
    border-radius: 1.5em;
    color: white;
    letter-spacing: 0.5em;
    transition: all 0.2s;
}

.cta_wrap .btn:hover {
    background-color: var(--dark);
}

@media all and (max-width: 767px) {
    .cta {
        padding: 4vw 4vw 30vw;
        background-position: left bottom;
    }

    .cta_wrap {
        font-size: clamp(13px, 2.4vw, 20px);
        padding-left: 0;
    }

    .cta_wrap .catch {
        font-size: 140%;
    }

    .cta_wrap .txt {
        margin: 1em 0 1.5em;
    }
}